featurehub_client_api 1.0.1

Dart native js
Flutter Android iOS web

This is the OpenAPI client for the FeatureHub SDK. It is not likely to be used on its own.

== FeatureHub API

This dependency is required by the SDk for https://www.featurehub.io for Dart and Flutter applications.

Please search for the dependency: featurehub_client_sdk for the actual SDK.

0
likes
90
pub points
24%
popularity

Publisher

featurehub.io

This is the OpenAPI client for the FeatureHub SDK. It is not likely to be used on its own.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, dio, openapi_dart_common

More

Packages that depend on featurehub_client_api